.profile-view-wrap {
  display: flex;
  flex-direction: column;
  justify-content: center;

  .profile-section {
    display: flex;
    flex-direction: column;
    justify-content: center;

    .profile-avatar-container {
      padding: 2rem 0 0;
      text-align: center;

      img {
        border: 3px solid var(--violet);
        border-radius: 50%;
        object-fit: cover;
        margin: 0.5rem;
        width: 85px;
        border-radius: 50%;
      }
    }

    .profile-username {
      text-align: center;
      color: var(--gray);
      font-size: 26px;
    }

    .email-wrap {
      display: flex;
      flex-direction: row;
      justify-content: center;
      font-size: 16px;
      color: var(--purple);
      align-items: center;

      svg {
        margin-right: 0.5rem;
        fill: var(--purple);
        width: 20px;
      }

      .profile-email {
        display: flex;
        padding-bottom: 3px;
      }
    }
  }

  .likes-going-past-box {
    margin-top: 2rem;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    border-bottom: 1px solid var(--ash);
    border-top: 1px solid var(--ash);
    padding: 1rem 2rem;
    font-size: 14px;

    .likes-wrap {
      padding: 0 1rem;
      display: flex;
      flex-direction: row;
      align-items: center;
      color: var(--soot);

      svg {
        margin-right: 0.5rem;
        width: 22px;
        fill: var(--lilac);
      }

      .likes-text {
      }
    }

    .going-wrap {
      padding: 0 1.5rem;
      display: flex;
      flex-direction: row;
      align-items: center;
      color: var(--soot);
      border-left: 1px solid var(--ash);
      border-right: 1px solid var(--ash);

      svg {
        margin-right: 0.5rem;
        width: 22px;
        fill: var(--lilac);
      }

      .going-text {
      }
    }

    .past-wrap {
      padding: 0 1rem;
      display: flex;
      flex-direction: row;
      align-items: center;
      color: var(--soot);

      svg {
        margin-right: 0.5rem;
        width: 22px;
        fill: var(--lilac);
      }

      .past-text {
      }
    }

    .lgp-active {
      color: var(--dark-lime);
      font-weight: 600;

      svg {
        fill: var(--dark-lime);
      }
    }
  }
}
